*{
    box-sizing: border-box;
}
h1{font-size: 3.5em;}
h2{font-size: 2.25em;}
h3{font-size: 2em;}
p{font-size: 1.25em;}

body{
    font-family: 'Roboto', sans-serif;
    margin: 0;
}
.bt{
    font-size: 1.25em;
    font-weight: bold;
    padding: 10px 30px;
    border-radius: 5px;
    border: 2px solid rgba(0,0,0,0.3);
    box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
    color: white;
    background-color: rgb(199, 27, 64);
    text-decoration: none;
}
.bt:hover{
    background-color: rgb(199, 27, 64);
}

.container{
    max-width: 1400px;
    margin: auto;
}

header{
    background-color: rgb(245,245,245);
    
}

header .logo{
    margin: 0;
    padding: 25px 30px;
    font-weight: bold;
    color: rgb(199, 27, 64);
    font-size: 1.6em;
}

header .container{
    display: flex;
    flex-direction: column;
    align-items: center;
}

header nav{
    display: flex;
    flex-direction: row;
    text-align: center;
    padding-bottom: 25px;
}

header a{
    padding: 5px 12px;
    text-decoration: none;
    font-weight: bold;
    color: black;
}

header a:hover{
    color:rgb(199, 27, 64);
}
#reg{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    height: 90vh;
    background-image: linear-gradient(
        0deg,
        rgba(0,0,0,0.5),
        rgba(0,0,0,0.5)
    )
    ,url("Imagen/registro.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

#reg h2{
    color: white;
}

#reg button{
    font-size: 1.75em;
}

footer{
    background-color: rgb(230,230,230);
}

footer p{
    margin: 0;
    padding: 12px;
    color: rgb(100,100,100);
}

footer .container{
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
header{
    position: fixed;
    width: 100%;
}

header .container{
    flex-direction: row;
    justify-content: space-between;
}

header nav{
    flex-direction: row;
    padding-bottom: 0;
    padding-right: 20px;
}

#reg h1{
    font-size: 5em;
}
footer .container{
    justify-content: flex-end;
}
